@charset "utf-8";
/* CSS Document */

body{
	height:100%;
	margin: 0;
	padding: 0;
	border: 0;
	}
	
#mobile_head{
width:100%; 
height: 40px;
background: #254765;

    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#254765),color-stop(100%,#1f3b54));
    background: -webkit-linear-gradient(top,#254765 0%,#1f3b54 100%);
/*
  background: #2f506e; 

    background: -moz-linear-gradient(  #254765, #315F87);
	background: -ms-linear-gradient(#254765, #315F87);
	background: -o-linear-gradient(  #254765, #315F87);
	background: -webkit-linear-gradient( #254765, #315F87);
*/  
	}

h2, h1{
	font-size:13pt;	
	}

	
.sortable_list{
	min-height: 30px;		
	}
	
.category_deleter{
	margin-right: 15px; 
	padding-top: 3px; 
	cursor:pointer;	
	}
.category_deleter:hover {
	border: solid 1px #A2A2A2;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;	
	}
	
.category_block{
	background: -moz-linear-gradient(  #E0E0E0, #E7E7E7);
	background: -ms-linear-gradient( #E0E0E0, #E7E7E7);
	background: -o-linear-gradient(  #E0E0E0, #E7E7E7);
	background: -webkit-linear-gradient(  #E0E0E0, #E7E7E7);
	
	border: solid 1px #CCCED9;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	 
	font-size: 15px; 
	font-family: TAHOMA; 
	padding: 0px 0px 0px 5px;
	word-wrap:break-word;
	
	}
	
/* большой блок листа или общий или категорий */
.sortable_block{
	margin-bottom: 30px;
	background: #FFF;
	}



.my_head:link, .my_head:hover, .my_head:visited, .my_head:active {
	font-size:15px;
color: #0645AD;
text-shadow: 1px 1px 1px #B9B9B9; 	
	}	




a.class1:link	{ color:#2B587A }
a.class1:visited	{ color:#2B587A }
a.class1:active	{ color:#2B587A }
a.class1:hover	{ color:#2B587A }

a.class2:link	{ color:#999966 }
a.class2:visited	{ color:#999966 }
a.class2:active	{ color:#999966 }
a.class2:hover	{ color:#999966 }

a.class3:link, a.class3:visited {
	color:#336699;
	font-size:20px;
	text-decoration:none;
	background-color: #FFF;
	padding:6px;
	border:0px solid #666666; }

a.class3:hover {
	color:#336699;
	font-size:20px;
	text-decoration:none;
	background-color:#E1E7ED;
	padding:6px;
	border:0px solid #000033; }

a.class3:active {
	color:#224762;
	font-size:20px;
	text-decoration:none;
	background-color:#E1E7ED;
	padding:6px;
	border:0px solid #000033; }
 
 
 
 
 
 a {
	color: #0645AD;
	font-family:'Arial';
	font-size:16px;
	text-decoration:none;
	 }
 a:visited {
	color: #0B0080;
	font-family:'Arial';
	font-size:16px;
	text-decoration:none;
	 }




a.class4:link, a.class4:visited {
	color:#336699;
	font-size:12pt;
	text-decoration:none;
	background-color: #FFF;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #666666; }

a.class4:hover {
	color:#336699;
	font-size:12pt;
	text-decoration:none;
	background-color:#E1E7ED;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #000033; }
a.class4:active {
	color:#336699;
	font-size:12pt;
	text-decoration:none;
	background-color:#A0C2FC;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #000033; }



a.class5:link, a.class5:visited {	
	color: #336699;
	font-size:12pt;
	text-decoration: none;
	background-color: #E1E7ED;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #666666; }

a.class5:hover {
	color:#336699;
	font-size:12pt;
	text-decoration:underline;
	background-color: #E1E7ED;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #000033; }

a.class5:active {
	color: #336699;
	font-size:12pt;
	text-decoration: underline;
	background-color:#E1E7ED;
	
	display: block;
	line-height: 0.6cm;
	border:0px solid #000033; }


/* CONTENT */


.content {	
	
	/* Font */
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size: 14px;

	/* Text color */
	color: #333;

	/* Remove the background color to make it transparent */
	background-color: #fff;
	line-height: 1.3em;

	
}



.content blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;	
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	
	
   padding-left: 15px;
   border-left: 3px solid #B4B4D6;
}


.content a
{
	color: #0645AD;
	text-decoration: none;
	font-size: inherit;
}

.content ol, .content ul, .content dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

.content h1,.content h2, .content h3, .content h4, .content h5, .content h6
{
	font-weight: normal;
	line-height: 1.2em;
}

.content hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}

.content img.right {
    border: 1px solid #ccc;
    float: right;
    margin-left: 15px;
    padding: 5px;
}

.content img.left {
    border: 1px solid #ccc;
    float: left;
    margin-right: 15px;
    padding: 5px;
}

.content img:hover {
	opacity: .9;
	filter: alpha(opacity = 90);
}

.content pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
}
	


/* END CONTENT */



